### Method

# Gtk EntryCompletion get_inline_selection

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_inline_selection (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns `TRUE` if inline-selection mode is turned on.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:inline-selection`

#### Return value

Type: `gboolean`

`TRUE` if inline-selection mode is on.